/*========== 遊具安全シール・サイン ==========*/
/*** [遊具安全シール・サイントップ] ***/
/* .yuguR .h_bg_grad 見出し */
.yuguR .h_bg_grad {
  background: linear-gradient(25deg, rgba(236, 109, 81, 1) 70%, rgba(236, 109, 81, .5) 90%, rgba(236, 109, 81, .1) 100%);
  font-size: 1.2rem;
  color: #fff;
  padding: 0.4rem 0.5rem 0.2rem;
  margin: 0 0 1rem;
  min-height: 36px;
}
/*h4.common*/
.yuguR h4.common {
  background: url("../images/commonR/h4_yugu.png") repeat-x;
  background-position: left bottom;
  font-size: 1.2rem;
  padding-bottom: 0.5rem;
  margin-bottom: 1rem;
  position: relative;
}
/*遊び場安全サインお知らせ*/
.yuguR .h_bg_grad.info_yugu {
  margin-bottom: 0;
}
.yuguR .h_bg_grad.info_yugu span {
  font-size: 1.15rem;
  display: inline-block;
  margin: 0 0 0 1rem;
}
.yuguR .info_wrapper {
  border: 1px solid var(--coral);
  border-top: none;
  margin: 0;
  padding: 1rem 1.5rem;
}
.yuguR .info_wrapper h5 {
  color: var(--coral);
  font-size: 1.2rem;
  margin: 0 0 1.5rem;
  display: flex;
  justify-content: space-between;
  font-feature-settings: "palt";
}
.yuguR .info_wrapper p:last-child {
  margin-bottom: 0;
}
.yuguR .info_wrapper .info_inner {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.yuguR .info_wrapper .info_inner img {
  min-width: 93px;
}
.yuguR .release {
  font-size: 1rem;
  font-weight: normal !important;
  display: inline-block;
  border: 3px double var(--coral);
  line-height: 1;
  padding: 0.3rem 0.5rem 0.25rem;
  background-color: #FFF;
  border-radius: 0.25rem;
  color: var(--coral);
}
.dl_jpfa {
  display: table;
  table-layout: fixed;
  white-space: nowrap;
  margin: 0 0 0.5rem;
  font-size: 1.15rem;
}
.dl_jpfa dt, .dl_jpfa dd {
  display: table-cell;
  vertical-align: top;
}
.dl_jpfa dd {
  font-feature-settings: "palt";
}
.dl_jpfa .oval_or {
  display: inline-block;
  background-color: var(--coral);
  color: #FFF;
  border-radius: 50dvh;
  padding: 0.3rem 0.3rem 0.265rem 0.4rem;
  margin: 0 0.65rem 0 0;
  line-height: 1;
  letter-spacing: 0.1rem;
  font-size: 1.1rem;
}
/*** [遊び場安全サイン] ***/
.yuguR .newRelease {
  background-color: #FFF;
  color: var(--coral);
  position: absolute;
  top: 3px;
  left: 3px;
  padding: 0 0.5rem;
  font-weight: bold;
  display: inline-block;
  line-height: 30px;
  height: 30px;
}
/*.yuguR .spec_products*/
.yuguR .spec_products ul {
  margin: 0 auto;
  padding: 0;
  font-size: 0.95rem;
}
.yuguR .spec_products ul li {
  margin: 0;
  padding: 0;
  display: flex;
  text-align: left;
}
.yuguR .spec_products ul li .ttl_spec {
  width: 5.5rem;
  text-align: justify;
  text-justify: inter-ideograph;
  text-align-last: justify;
  margin-right: 0.25rem;
  white-space: nowrap;
  flex: 0 0 auto;
}
.yuguR .yugu_custom {
  position: absolute;
  right: 1rem;
  bottom: 1rem;
}
/*仕様*/
.yuguR .h_spec {
  font-weight: bold;
  margin: 0 0 1rem;
  padding: 0 0 0.5rem;
  font-size: 120%;
  border-bottom: 1px solid var(--coral);
}
.tbl_yuguSpec {
  width: 100%;
  margin: 0 0 1rem;
}
.tbl_yuguSpec tr th {
  padding: 0.25rem 0.5rem;
  font-size: 95%;
  border-bottom: solid 1px #CCC;
  border-right: solid 1px #CCC;
  text-align: center;
  font-weight: normal;
}
.tbl_yuguSpec tr th:last-child {
  border-right: none;
}
.tbl_yuguSpec tr td {
  line-height: 1.5em;
  padding: 0.25rem 0.5rem;
  font-size: 95%;
  border-bottom: solid 1px #CCC;
  border-right: solid 1px #CCC;
}
.tbl_yuguSpec tr td.material {
  width: 55%;
}
.tbl_yuguSpec tr td:last-child {
  border-right: none;
}
/*** [遊具安全シール・サインご注文] ***/
.yugu_sign_contents {
  border: 3px double var(--coral);
  border-radius: 0.5rem;
  margin: 2rem 0;
  padding: 1rem;
}
.tbl_yuguSignContents {
  width: 100%;
  font-size: 0.95rem;
}
.tbl_yuguSignContents tr th, .tbl_yuguSignContents tr td {
  padding: 0.25rem;
}
.tbl_yuguSignContents tr th {
  color: var(--coral);
  vertical-align: top;
  white-space: nowrap;
}
.tbl_yuguSignContents tr th img {
  margin: -0.25rem 0 0;
}
.tbl_yuguSignContents th.dotline {
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.tbl_yuguSignContents th.dotline::after {
  content: "";
  flex: 1;
  border-bottom: 3px dotted #ddd;
  margin: 0 0 0 0.5em;
}